using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class UdaraISPUController : Controller
    {
        [HttpGet("/lingkungan/udara-ispu")]
        public IActionResult Index()
        {
            return View("~/Views/Lingkungan/Udara.cshtml");
        }
    }
}